Полезная информация

Будьте в курсе последних изменений в мире Mozilla, следя за нашим микроблогом в Twitter.

№124-12-2004 20:04:51

Centuriones
Участник
 
Группа: Members
Откуда: Москва
Зарегистрирован: 11-11-2004
Сообщений: 53

Не могу установить THUNDERBERD 1.0 после версии 0.9

В кратце, об этом а уже писал на "Авмабазе" и дабы не повторяться, привожу только ссылку:
http://forums.airbase.ru/index.php?showtopic=30845
В принципе все там. Хотелось бы получить советы от квалифицированных людей.

С уважением к сообществу, Centuriones.

Отсутствует

 

№224-12-2004 22:58:19

ragnaar
Administrator
 
Группа: Administrators
Зарегистрирован: 14-10-2004
Сообщений: 2567
Веб-сайт

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

У.... знакомая картина... Вобщем, все дело в том, что новая версия конфликтует со старым профилем (с русификацией, расширениями и т д).  У меня была похожая картина.  Лечится - просто, старый профиль сохраняется в надежном месте и вытирается из doc&set. Ставится новая версия, а потом почтовая база переносится в свежесозданный профиль.  Thunderbird подцепит и настройки и письма.  Мой профиль кочует со мной с версии 0.1 и каждый раз при возникновении таких проблем описанный способ позволял их решить.

Отсутствует

 

№325-12-2004 01:06:55

Unghost
Призрак-админ
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 08-10-2004
Сообщений: 11770

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

ПЕРЕД установкой новой версии нужно удалить русификацию из старой версии или переключить интерфейс на английский язык.
Это по моему указано в HOWTO к русификации.


Do not meddle in the affairs of Wizards, for they are subtle and quick to anger.

Отсутствует

 

№425-12-2004 23:08:49

Centuriones
Участник
 
Группа: Members
Откуда: Москва
Зарегистрирован: 11-11-2004
Сообщений: 53

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

Balancer c Авиабазы был очень удивлен, т.к. у него на работе миграция с версии 0.8 (если мне не изменяет память) на 1.0 прошла абсолютно "без сучка, без задоринки", т.е. просто установкой новой версии поверх старой.
За советы - спасибо.

Отсутствует

 

№525-12-2004 23:45:01

Unghost
Призрак-админ
 
Группа: Administrators
Откуда: Moscow, Russia
Зарегистрирован: 08-10-2004
Сообщений: 11770

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

Если ставится новая русская версия поверх старой русской версии все происходит "без сучка, без задоринки", т.к. старая русификация стоит в папке программы и при переустановке благопололучно затирается новой версией.
Если ставится новая русская версия поверх английской версии+русификация - могут быть проблемы, т.к. старая русификация стоит в профиле. Тогда смотрим мой совет выше.


Do not meddle in the affairs of Wizards, for they are subtle and quick to anger.

Отсутствует

 

№615-01-2005 00:59:18

наталья
Участник
 
Группа: Members
Откуда: г.Новосибирск
Зарегистрирован: 09-11-2004
Сообщений: 914

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

Упс  :(  не то написала


Пока небесных тайн ты не постиг умом, Пока не уяснил, в чем польза, где убыток,
Советов не давай: раскаешься потом.  /Б.Тахир/

Отсутствует

 

№715-01-2005 01:01:13

наталья
Участник
 
Группа: Members
Откуда: г.Новосибирск
Зарегистрирован: 09-11-2004
Сообщений: 914

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

Если ставится новая русская версия поверх старой русской версии все происходит "без сучка, без задоринки", т.к. старая русификация стоит в папке программы и при переустановке благопололучно затирается новой версией.
.

Сорри, но я еще не обновила 0,9 на 1,0 - боюсь повредить 0,9.
Прочитав данное пояснение возник вопрос:
у меня стоит 0,9 русская сборка (Windows - Mozilla Thunderbird 0.9- 6125 Кб) устанавливала с этого сайта , вот ссылка
http://www.mozilla.ru/unghost/thunderbird/rusbuild.html
1. Если я установлю поверх моей версии вот эту- Thunderbird 1.0 Rus - Windows Installer
по ссылке
http://forum.mozilla.ru/viewtopic.php?t=742
у меня тоже данный процесс пройдет "без сучка, без задоринки"?
2. Если нет, то какой мне нужно установить поверх моей версии , чтобы не мучиться с ( как не крути - но мне боязно все испортить ( в том числе и темы, и расширения и многое чего другое)


Пока небесных тайн ты не постиг умом, Пока не уяснил, в чем польза, где убыток,
Советов не давай: раскаешься потом.  /Б.Тахир/

Отсутствует

 

№815-01-2005 15:59:58

наталья
Участник
 
Группа: Members
Откуда: г.Новосибирск
Зарегистрирован: 09-11-2004
Сообщений: 914

Re: Не могу установить THUNDERBERD 1.0 после версии 0.9

Ответа наверное не будет...Жалко Остаюсь  пока на 0,9 :(


Пока небесных тайн ты не постиг умом, Пока не уяснил, в чем польза, где убыток,
Советов не давай: раскаешься потом.  /Б.Тахир/

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]